@import "~/styles/colors.legacy.scss";

/* Addon styles for Tabs */
.scenic-scene-active {
  border-radius: 50%;
  width: 15px;
  height: 15px;
  background-color: #8bc34a;
}

.scenic-scene-delete {
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  background: url("/assets/icons/legacy/x-small.png") no-repeat calc(100% - 5px);

  &:hover {
    background-color: $status-bad;
  }
}

/* Button styles for Tabs */
.scenic-scene-add {
  padding: 8px 17px 19px 14px;
  margin: 5px;
  background: url("/assets/icons/legacy/plus.png") no-repeat 1px;
}

.scenic-scene-left,
.scenic-scene-right {
  width: 32px;
  height: 100%;
}

.scenic-scene-left {
  background: url("/assets/icons/legacy/arrow-left.png") no-repeat center;
}

.scenic-scene-right {
  background: url("/assets/icons/legacy/arrow-right.png") no-repeat center;
}
